From: <a href="/blend/av.cgi?id=1676">lonesome_day01</a><BR>
Date: 23 July 2006<P>

Abogadalbny, about <a href="/blend/wv.cgi?id=2006.07.23.03.34.6543">For Richard and zigs and zags</a>:<BR>
nice piece of work.  I think we all have regrets like these. On a side note, i live very close to boardman, ohio, so its pretty cool to see someone on this site with a local connection.  keep up the great writing!
<HR>
From: <a href="/blend/av.cgi?id=1582">Abogadalbny</a><BR>
Date: 23 July 2006<P>

Thanks Lonesome--figured I'd put "Boardman" in there just for me, as no one would get it anyway--small world!  It's been a long time since I called Ohio home, but I'll always be a sucker for songs that have phrases in them like "Cuyahoga Falls"!  LOL!
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 23 July 2006<P>

abogada, I decided to read your entire account recently. Thanks for posting all of these...did me a lot of good. b.k. says that maybe we can meet you and some of the other Dixie Picks from Blender some time in the not too distant future. b.k., thanks for the calls today. I continue to feel hope for love in this world after reading your sweet treats to your fella. aparajita, you are a jewel here. I'd comment on everyone here as I read, but phone's getting me at all hours since I've been back home. Thanks again, to Kirk, for putting up with the lot of us ...... Rennie  
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 23 July 2006<P>

and Misti!! congrats to you ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 23 July 2006<P>

ok, call me corny... BUT... i'm all about a blender family reunion!  the first annual.  woohoo, now that i see as a wonderful fun time!<BR>
<BR>
rens:  you've been my inspiration!  when you were here regular you always always would give insightful reviews and comments that were uplifting to everyone that submitted.  in my own way, i missed you enough to try to do some of that in your absence.  soooo glad you are back.  i've been a poor imitation.  but, i'll accept an 'e' for effort!!  :)  i look forward to the day that we will meet.  i want to sit for hours and listen to your story/stories!<BR>
<BR>
abby:  are you south yet?  i'm thinking a housewarming party might be a cool thing!! lol<BR>
<BR>
misti:  chica!  it is so good to see you at least every now and then.  update please?  life is good?  too cool about the reading, sure wish i were near so i could pop in.  we've not yet had that margarita-fest chat.<BR>
<BR>
bk:  you are such a cool rebel woman.  'nuff said.<BR>
<BR>
pams:  things ok in your world?  missing you around here.
<HR>
From: <a href="/blend/av.cgi?id=1676">lonesome_day01</a><BR>
Date: 23 July 2006<P>

to abogada...yes, to the cuyahoga falls...and of course..hats off to springteen and the song youngstown :)...i'm a big fan of his and i live about 30 miles from youngstown...in pennsylvania
<HR>